/* CSS Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}

/* Fonts */



/* HTML & Main Holders */
html, body {margin: 0;padding: 0;height: 100%;}
/*body {font-family: Arial, Helvetica, sans-serif;}*/
body {font-family: 'Muli', sans-serif;font-size: 12px;background-color: #2C2A2A;}


/*
Main Menu
*/
/*#main-menu {
	background: url(../images/main-menu-bg.png) no-repeat 0 0;
	width: 665px;
	height: 94px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	position: relative;
	top: 20px;
}*/
#main-menu li {
	display: block;
	float: left;
	/*padding: 28px 0 0 0;*/
}
#main-menu li:first-child {
	margin-left: 8px;
}
#main-menu li a {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	color: #333333;
	font-size: 18px;
	text-decoration: none;
	display: block;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	margin: 0px 3px;
}
#main-menu li.current a,
#main-menu li.active a,
#main-menu li a:hover {
	background-color: #C9221F;
	color: #FFFFFF;
	font-weight: 700px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	 border-radius: 6px;
	-webkit-box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    -1px 1px 4px rgba(0, 0, 0, 0.5);
	box-shadow:         -1px 1px 4px rgba(0, 0, 0, 0.5);
}

/*
Home Slider
*/
#home-slider {
	clear: both;
	width: 1005px;
	height: 540px;
	position: relative;
	top: 20px;
	margin: 0 auto;
}
#home-slider .ul-slider {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	width: 1005px;
	height: 540px;
	position: relative;
	overflow: hidden;
}
.frame {
	opacity: 0;
}
#home-slider .ul-slider li.frame:first-child {
	opacity: 1;
}

.frame.style1 {background: url(../../../images/engineer.jpg) no-repeat 0 0;}
.frame.style2 {background: url(../../../images/accountant.jpg) no-repeat 0 0;}
.frame.style3 {background: url(../../../images/admin.jpg) no-repeat 0 0;}
.frame.style4 {background: url(../../../images/hr.jpg) no-repeat 0 0;}


#home-slider .control {
	width: 30px;
	height: 540px;
	position: absolute;
	top: 0;
	line-height: 540px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 55px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#home-slider .control.left {
	left: -30px;
}
#home-slider .control.right {
	right: -30px;
}

#vi-prev.disabled, #vi-next.disabled {
	opacity: 0.2;
}


/*
Home Slider - Frame 1
*/
.fr1-left {
	width: 620px;
	height: 540px;
	float: left;
}
.fr1-left h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 140px;
	letter-spacing: -3px;
	color: #29434B;
	margin: 0;
	padding: 20px 0 0 30px;
}
.fr1-left h2 strong {
	font-weight: 400;
	font-size: 120px;
	color: #FFFFFF;
	display: block;
	padding: 20px 0 0 120px;
}
.fr1-right {
	width: 360px;
	height: 540px;
	float: right;
}


.fr1-buttons {
	padding: 50px 0 0 48px;
}
.fr1-but-1, .fr1-but-2 {
	display: inline-block;
	height: 69px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 31px;
	color: #FFFFFF;
	text-align: center;
	line-height: 65px;
	text-decoration: none;
	text-shadow: 0px -1px 2px rgba(0, 0, 0, 0.5);
}
.fr1-but-1 {
	background: url(../images/button-1-red.png) no-repeat 0 0;
	width: 242px;
}
.fr1-but-2 {
	background: url(../images/button-2-black.png) no-repeat 0 0;
	width: 241px;
	margin-left: 5px;
}
.fr1-but-1:hover,
.fr1-but-1:visited,
.fr1-but-2:hover,
.fr1-but-2:visited {
	color: #fff;
	text-decoration: none;
}


.header-logo {
	border: 0 none;
	margin: -15px 0 0;
	padding: 0;
	width: auto;
	height: 112px;
}


/*
Home Block A
*/
.home-a-holder {
	/*background: url(../images/home-bg-a-repeat.png) repeat-x 0 0;*/
	background: url(../../../images/inner-header-holder-bg.png) repeat-x 0 0;
	height: 191px;
}
.ha-content {
	background: url(../images/home-bg-a.jpg) no-repeat 0 0;
	margin: -14px auto 0;
	width: 1065px;
	height: 575px;
}
.ha-logo {
	display: block;
	width: 344px;
	height: 94px;
	float: left;
	position: relative;
	top: 30px;
}
.ha-logo a {
	width: 344px;
	height: 94px;
}
.ha-logo img {
	border: none;
}

/*
Home Block B
*/
.home-b-holder {
	background: url(../images/home-bg-b-repeat.png) repeat-x 0 0;
}
.home-b-holder > div {
	background: url(../images/home-bg-b-0.png) repeat-x 0 0;
	width: 100%;
}
.hb-content {
	width: 1065px;
	height: 454px !important;
	margin: 0 auto;
	/*background: url(../images/home-bg-b.jpg) no-repeat 0 0;*/
	color: #FFFFFF;
	display: block;
	clear: both;
}
.hb-content h1 {
	margin: 0;
	padding: 25px 0 25px 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 62px;
	text-align: center;
}
.hb-content h1 strong {
	font-weight: 700;
}
.hb-content .hb-par {
	font-family: Verdana, Geneva, sans-serif;
	width: 450px;
	float: left;
	line-height: 1.5em;
	font-size: 13px;
	margin: 0;
	padding: 0;
}
.hb-content .hb-par.first {
	padding-left: 70px;
	padding-right: 30px;
}

/*
Home Social Media
*/
.hb-social {
	clear: both;
	padding: 30px 0 0 70px;
}
.hb-social h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 700;
	font-size: 23px;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 32px;
}
.hb-social a {
	text-decoration: none;
	display: block;
	float: left;
	width: 33px;
	height: 60px;
	margin: 0 0 0 10px;
}
.hb-social a img {
	border: none;
}


/*
Inner Header
*/
.inner-header-holder {
	/*background: url(../images/home-bg-a-repeat.png) repeat-x 0 0;*/
	background: url(../../../images/inner-header-holder-bg.png) repeat-x 0 0;
	height: 191px;
}
.ih-content {
	width: 1065px;
	height: 163px;
	margin: 0 auto;
	background: url(../images/home-bg-a.jpg) no-repeat 0 0;
}


/*
Inner Content
*/
.inner-content-holder {
	background: url(../images/inner-content-bg.png) repeat-x 0 0;
	background-color: #FFFFFF;
}

.ic-content {
	/*width: 1065px;*/
	width: 100%;
	min-height: 500px;
	margin: 0 auto;
	padding: 13px 0 50px;
	display: table;
}




.block-quote{
  display:block;
  background: #fff;
  padding: 15px 40px 15px 45px;
  margin: 0 0 20px;
  position: relative;

  /*Font*/

  font-size: 13px;
  line-height: 1.2;
  color: #666;
  text-align: justify;

  /*Borders - (Optional)*/
  border-left: 15px solid #D11114;


  /*Box Shadow - (Optional)*/
  /*
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
  */
  background-color: #F8F8F8;

  width: 97%;
}

.block-quote p{
padding: 10px 0px;
}

.block-quote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/

  /*Font*/
  font-size: 60px;
  font-weight: bold;
  color: #999;

  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

.block-quote::after{
  /*Reset to make sure*/
  content: "";
}

.block-quote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

.block-quote a:hover{
 color: #666;
}

.block-quote em{
  font-style: italic;
}


.blog a.btn{
	margin-bottom: 15px;

}




.page-header h2,
.ic-content h1,
.ic-content h1 a {
	background-color: #162C32;
	color: #fff;
	font-size: 28px;
	line-height: 28px;
	font-weight: 300;
	border: 0 none;
	display: block;
	clear: both;
	margin: 0;
	padding: 22px 3.5%;
	width: 97%;
	min-height: 73px;
}
.ic-content h1 a {
	padding: 0;
	width: auto;
	min-height: 0;
}
.ic-content h1 a:hover,
.ic-content h1 a:visited {
	color: #fff;
	text-decoration: none;
}
.page-header {
	border: 0 none;
	margin: 0 0 20px;
	padding: 0;
}

/*
Inner Content - Main
*/
.ic-main {
	width: 107%;
	margin-left: -7%;
}
.ic-main .item-page h3 {
	margin: 0;
	font-family: 'PT Sans Narrow', sans-serif;
	padding: 15px 0px 5px 0px;
	font-weight: 500;
	font-size: 24px;
	color: #284F5D;
}
.ic-main .item-page {
	padding: 0 0 20px 0;
}
.ic-main .item-page p {
	display: block;
	padding: 5px 20px 5px 0;
	line-height: 1.5em;
	/*height: 77px;*/
	height: auto;
}

.ic-main .item-page ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


.ic-main .item-page ul.list-left, .ic-main .item-page ul.list-right  {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	width: 50%;
	float: left;
	display: inline;
}

.ic-main .item-page ul.list-right  {float: right;}

.ic-main .item-page ul li {
	padding: 4px 0 3px 15px;
	background: url(../images/ullist-type-a.png) no-repeat 0 8px;
	line-height: 18px;
}
.ic-main .item-page ul li a {
	color: #333333;
	text-decoration: none;
}
.ic-main .item-page li a:hover {
	color: #CC2216;
	text-decoration: underline;
}

.item-page p a {
	color: #2A6276;
	text-decoration: none;
	font-weight: bold;
}
.item-page p a:hover {
	color: #CA2215;
	text-decoration: none;
}



/*
Inner Content - Side
*/
.ic-side {
	float: left;
	width: 275px;
}
.ic-side,
.ic-content .col-md-4.left,
.ic-content .col-md-8.right {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.ic-side .box-side-a {
	padding: 0 0 20px 0;
}
.ic-side .box-side-a h5 {
	margin: 0;
	padding: 0 0 0 20px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #FFFFFF;
	height: 46px;
	line-height: 46px;
	background: url(../images/side-heading-bg.png) no-repeat 0 0;
}
.ic-side .box-content {
	background-color: #F7F7F7;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	padding: 20px;
}
.ic-side .box-content p {
	color: #666666;
	margin: 0;
	padding: 2px 0;
	line-height: 1.4em;
}

.box-side-b {
	padding: 20px 0;
}
.box-side-b p {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 13px;
}
.box-side-b p strong {
	color: #2A6276;
}

/*
Inner Content - Side - Latest News
*/
.ic-side .latest-news {
	margin: 0;
	padding: 0;
	list-style: none;
}
.ic-side .latest-news li {
	padding: 2px 0 2px 15px;
	background: url(../images/ullist-type-a.png) no-repeat 0 4px;
}
.ic-side .latest-news li a {
	color: #333333;
	text-decoration: none;
}
.ic-side .latest-news li a:hover {
	color: #CC2216;
	text-decoration: underline;
}

/*
Inner Content - Side - Follow Us
*/
.ic-side .ics-follow {
	height: 60px;
	line-height: 60px;
	background: url(../images/side-follow-us-bg.png) no-repeat 0 0;
	color: #FFFFFF;
}
.ic-side .ics-follow h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 18px;
	margin: 0;
	padding: 0 15px 0 20px;
	float: left;
	line-height: 60px;
}
.ic-side .ics-follow a {
	text-decoration: none;
	display: block;
	float: left;
	width: 28px;
	height: 28px;
	margin: 15px 0 0 5px;
}
.ic-side .ics-follow a img {
	border: none;
}

/*
Inner Content - Side - Buttons
*/
.ics-buttons {
	padding: 10px 0 0 0;
}
.icsb-1,
.icsb-2 {
	display: block;
	width: 132px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 22px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	 border-radius: 10px;
}
.icsb-1 {
	background-color: #2E6275;
	float: left;
}
.icsb-2 {
	background-color: #C9221F;
	float: right;
}

/*
Inner Content - Table Style A
*/
table.style-a {
	border-spacing: 0;
	border-collapse: collapse;
	width: 664px;
	background: url(../images/table-a-heading-bg.png) no-repeat 0 0;
}
table.style-a td {
	padding: 5px;
	height: 40px;
	vertical-align: middle;
}

table.style-a tr.even td {
	background-color: #E4E4E4;
}

table.style-a thead tr {
	height: 77px;
}
table.style-a thead tr th {
	color: #FFFFFF;
	height: 67px;
	line-height: 67px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-align: left;
	padding: 5px;
}

table.style-a td a {
	color: #CC302B;
}
table.style-a td a:hover {
	text-decoration: none;
}

/*
Footer Links
*/
.footer-links {
	background: url(../images/footer-links-bg.png) repeat-x 0 0;
	height: 244px;
	position: relative;
	top: -11px;
}

.fl-content {
	width: 1065px;
	height: 244px;
	margin: 0 auto;
	color: #FFFFFF;
}
.flinks {
	/*margin: 0 0 0 10px;*/
	padding: 30px 0 0 0;
	float: left;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 15px;
	width: 200px;
}
.flinks li {
	padding: 0 0 3px 0;
}
.flinks li a {
	color: #FFFFFF;
	text-decoration: none;
}


/*
Article Job
*/
.article-job,
.article-job > div > ul > li > span,
.article-job > div > div,
.article-job > div > div > span,
.article-job > div > div > span > span,
.article-job > div > div > span > span > span,
.article-job p {
	color: #3d3d3f !important;
	font-size: 14px !important;
	line-height: 18px !important;
	padding: 1px 0 !important;
}
.article-job {
	border: 1px solid #dadada;
	border-top: 0 none;
}
.article-job h1 {
	width: 100%;
}
.article-job > div {
	padding: 0 3.5% 3.5%;
}
.article-job ul {
    margin-left: 0;
    padding-left: 0;
	list-style: none;
}
.article-job ul li {
	/*background-image: none !important;*/
	color: #3d3d3f;
	font-size: 14px;
	line-height: 18px;
	/*padding: 0;*/

	background: url(../images/ullist-type-a.png) no-repeat 0 8px;
	padding: 4px 0 3px 15px;
}
.article-job ul li:before {
	/*content: "- ";*/
}
.article-job strong > u {
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	display: block;
}

.article-job br {
	/*float: left;
	display: none;*/
	display: block;
}
.article-job div.content strong,
.article-job div.content span > strong,
.article-job div.content strong > u,
.article-job div.content u > strong,
.article-job div.content em > strong {
	display: block;
	margin: 20px 0;
}
.article-job div.content u,
.article-job div.content em {
	font-style: normal;
	text-decoration: none;
	display: block;
}
.article-job .note {
	font-size: 12px;
	line-height: 12px;
	float: right;
	padding-bottom: 5px;
}

.article-job.general {
	margin-top: -20px;
	width: 97%;
}
.jp-apply-bottom-banner.general {
	width: 100%;
}

.fastsocialshare_container {
	margin-top: 7px;
	margin-left: 3.5%;
}

.jp-bottom-banner {
	background-color: #bf1a1d;
	background-image: url(../../../images/rpg-recruitment-logo-2.png);
	background-repeat: no-repeat;
	background-position: 5.25% 50%;
	display: block;
	margin-top: 35px;
	width: 100%;
	height: 70px;
}
.jp-bottom-banner a {
	color: #fff;
	font-size: 28px;
	line-height: 70px;
	text-transform: uppercase;
	float: right;
	margin-right: 17%;
}
.jp-bottom-banner a:hover,
.jp-bottom-banner a:visited {
	color: #fff;
	text-decoration: none;
}

.jp-apply-bottom-banner {
	background-color: #bf1a1d;
	display: block;
	width: 100%;
	height: 70px;
	text-align: center;
}
.jp-apply-bottom-banner a {
	color: #fff;
	font-size: 26px;
	line-height: 70px;
	text-transform: uppercase;
}
.jp-apply-bottom-banner a:hover,
.jp-apply-bottom-banner a:visited {
	color: #fff;
	text-decoration: none;
}


#apply-position-form table,
#contact-us-form table {
	margin: 15px 5px 5px;
}
#apply-position-form table td,
#contact-us-form table td {
	padding: 4px 0;
}
#apply-position-form table td:first-of-type,
#contact-us-form table td:first-of-type {
	font-size: 15px !important;
	text-align: right;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 30px;
	min-width: 118px;
}
#apply-position-form table tr.padding-top td,
#contact-us-form table tr.padding-top td {
	padding-top: 18px;
}
#apply-position-form table,
#contact-us-form table,
#apply-position-form tbody,
#contact-us-form tbody,
#apply-position-form tr,
#contact-us-form tr {
	display: block;
	width: 100%;
}
#apply-position-form td:first-of-type,
#contact-us-form td:first-of-type {
	width: 25%;
}
#apply-position-form td:last-of-type,
#contact-us-form td:last-of-type {
	width: 75%;
}
#apply-position-form tr:first-of-type td:first-of-type,
#contact-us-form tr:first-of-type td:first-of-type {
	float: right;
	width: 100%;
}
#apply-position-form input[type="text"],
#apply-position-form input[type="email"],
#contact-us-form input[type="text"] {
	border: 1px solid #dadada;
	border-radius: 3px;
	font-size: 12px;
	line-height: 16px;
	vertical-align: middle;
	margin: 0;
	padding: 8px 5px 8px 15px;
	max-width: 250px;
	width: 100%;
	/*min-width: 163px;*/
	height: 30px;
}
#apply-position-form input[type="file"],
#contact-us-form input[type="file"] {
	max-width: 250px;
	width: 100%;
}
#apply-position-form textarea,
#contact-us-form textarea {
	font-synthesis: 12px;
	border: 1px solid #dadada;
	border-radius: 3px;
	/*width: 488px;*/
	max-width: 488px;
	width: 100%;
	height: 104px;
}
#apply-position-form input[type="radio"],
#contact-us-form input[type="radio"] {
	margin: 0 5px 0 0;
}
#apply-position-form input[type="radio"] + label,
#contact-us-form input[type="radio"] + label {
	font-size: 12px;
	font-weight: 300;
	vertical-align: top;
	display: inline;
	width: 95%;
}
#apply-position-form input[type="radio"] + label + br,
#contact-us-form input[type="radio"] + label + br {
	display: block;
	clear: both;
	margin: 0;
}
#apply-position-form strong,
#contact-us-form strong {
	font-size: 15px;
	margin: 0;
	padding: 0;
}
#apply-position-form .form-error-msg {

	color: #bf1a1d;
	font-size: 11px;
	padding-top: 3px;
}


/*
Contact Us
*/
.contact-ul01 {
	margin: 0;
	padding: 10px 0 20px 0;
	list-style: none;
	width: 320px;
	float: left;
}
.contact-ul01 li {
	padding: 2px 0 3px 0;
}
.contact-ul01 li a {
	color: #2A454E;
}

#google-map {width: 658px;height: 350px;border: 1px solid #CCCCCC;clear: both; margin-bottom: 50px;}

/* Footer */
.footer {
	/*width: 1065px;*/
	width: 100%;
	height: 244px;
	margin: 0 auto;
	color: #A9A9A9;
	position: relative;
	top: -50px;
}
.f-author {
	width: 270px;
	float: left;
}
.f-author a {
	color: #A9A9A9;
	text-decoration: none;
	margin-bottom: 5px;
	display: block;
}
.f-eboard  {
	display: block;
	float: left;
	margin: 10px 10px 0 0px;
}
.f-a1 {
	width: 120px;
	font-size: 11px;
}
.f-a2 {
	width: 95px;
}
.f-copyright {
	float: right;
	text-align: right;
	padding: 10px 0 0 0;
	font-size: 11px;
}

.clear {clear: both;}



/* 2016-05-23 - BrightLight changes */

.position {
	background-color: #f7f7f7;
	border: 1px solid #dadada;
	display: inline-block;
	margin: 25px 0;
	width: 31%;
}

.position > a,
.position > a:hover {
	text-decoration: none;
}

.position h3 {
	color: #3d3d3f !important;
	font-size: 18px !important;
	line-height: 18px;
	padding: 18px 22px 0 !important;
}

.position .column1,
.position .column2,
.position .column3 {
	vertical-align: top;
	padding: 12px 4px;
	display: inline-block;
}

.position .column1 {
	padding-left: 22px;
	width: 18%;
}

.position .column2 {
	width: 57%;
}

.position .column2 p {
	padding: 0;
	font-size: 14px;
}

.position .column3 {
	text-align: right;
	vertical-align: top;
	float: right;
	padding-right: 21px;
	width: 20%;
}

.position .column3 a {
	color: #33c01c;
	font-size: 14px;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	float: right;
	margin-top: -25px;
}

.position .column3 a:hover {
	text-decoration: none;
}

.position ul {
    margin-left: 0;
    padding-left: 0;
}

.position ul li {
	background: none !important;
	color: #3d3d3f;
	font-size: 14px;
	line-height: 14px;
	padding: 1px 0 !important;
}

.position .column2 ul li:before {
	content: "- ";
}

.custom.icm-banner-a {
	margin-left: -8px;
}

.custom.icm-banner-b {
	padding: 0 0 22px;
	margin: -20px 0 0 -8px;
}


.ic-side .box-side-a.redefine-search ul {
	padding: 0 2px 20px;
}

.ic-side .box-side-a.redefine-search ul:last-of-type {
	padding-bottom: 0;
}

.ic-side .box-side-a.redefine-search ul .title {
	font-weight: bold;
}

.ic-side .box-side-a.redefine-search ul li,
.ic-side .box-side-a.redefine-search ul li a {
	color: #3d3d3f;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
}

.ic-side .box-side-a.redefine-search ul li a:hover {
	color: #cc2216;
	text-decoration: underline;
}

.top-location-filter {
	padding: 26px 0 6px;
	display: block;
}

.top-location-filter ul {
	width: 100%;
}

.top-location-filter ul li {
	background-image: none !important;
	background-color: #e4e4e4 !important;
	border-radius: 5px;
	padding: 6px 10px !important;
	margin: 5px;
	display: inline;
}

.top-location-filter ul li.selected {
	background-color: #265f72 !important;
}

.top-location-filter ul li.selected a,
.top-location-filter ul li.selected a:hover {
	color: #fff !important;
}

.top-location-filter ul li a,
.top-location-filter ul li a:hover {
	color: #3d3d3f !important;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none !important;
	vertical-align: top;
}

.find-jobs {
	/*background-color: #ccc9c4;*/
	background-color: transparent;
	float: left;
	clear: both;
	padding: 13px 8px 15px 15px;
	width: 100%;
}

.find-jobs span {
	/*color: #5d7f33;*/
	color: #5E5C61;
	font-size: 21px;
	line-height: 21px;
	font-weight: 300;
	margin: 8px 70px 0 18px;
	display: block;
}

.find-jobs input,
.find-jobs select {
	color: #9c9c9c;
	border: 1px solid #ECEBE9;
	border-radius: 3px;
	font-size: 14px;
	line-height: 18px;
	vertical-align: middle;
	padding: 8px 5px 8px 10px;
	margin: 0 5px;
	width: 163px;
	min-width: 163px;
	height: 36px;
}

.find-jobs input[name="word"] {
	width: 203px;
}

.find-jobs .title {
	display: block;
}

.find-jobs .title-mobile {
	display: none;
}

.find-jobs .social-icons {
	vertical-align: middle;
}

.find-jobs .social-icons img {
	display: inline-block;
	margin: 0 4px;
	padding: 0;
	width: 27px;
	height: 27px;
}

.find-jobs table td {
	vertical-align: middle;
}

.find-jobs table td:last-of-type {
	padding-left: 10px;
}

/*.social-icons-share {
	margin: -8px 0 12px;
}
*/
.social-icons-share a,
.social-icons-share a:hover,
.social-icons-share a:visited,
.interested-in-job a,
.interested-in-job a:hover,
.interested-in-job a:visited {
	color: #3d3d3f;
	text-decoration: none;
	vertical-align: middle;
	line-height: 32px !important;
	padding: 0 !important;
}

.interested-in-job a img,
.interested-in-job a span {
	display: inline-block;
}

.social-icons-share li,
.interested-in-job li {
	padding: 6px 0;
}

.interested-in-job a img {
	margin-bottom: -10px;
}

.interested-in-job li:nth-of-type(1) a span {
	margin-left: 14px;
}
.interested-in-job li:nth-of-type(2) a span {
	margin-left: 13px;
}
.interested-in-job li:nth-of-type(3) a span {
	margin-left: 9px;
}

.social-icons-share li:first-of-type {
	padding-top: 12px;
}

.social-icons-share li {
	padding: 25px 0;
}

.a2a_default_style a {
	width: 100%;
}


.header-search-btn {
	display: block;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background-color: #172c32;
	color: #99A2A7;
	text-decoration: none;
	font-weight: 100;
	font-size: 14px;
	width: 128px;
}

.header-search-btn:hover,
.header-search-btn:visited {
	color: #99A2A7;
	text-decoration: none;
}

/*a .a2a_svg { -webkit-filter: invert(1); filter: invert(1); }*/



/*Custom Css*/

.container{
	max-width: 1065px;
	width: 100%;
}
.right {
    float: right;
}
.left{
	float: left;
}
.header {
    margin-top: 30px;
}
.row {
	display: block;
	clear: both;
}

.navbar-new {
	margin-right: 20px;
	margin-left: -40px;
    padding: 20px 0px;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 3px -8px rgba(0,0,0,0.27);
    -moz-box-shadow: 10px 10px 3px -8px rgba(0,0,0,0.27);
    box-shadow: 10px 10px 3px -8px rgba(0,0,0,0.27);

	/*margin: 0 -40px 0 20px;
	padding: 0;
    background: none;
    border: 0 none;*/
}

.navbar-default .navbar-nav > li > a {
    color: #333333;
    display: block;
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 35px;
    margin: 0 3px;
    padding: 0 10px;
    text-decoration: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
	background: #c9221f;
    border-radius: 6px;
    box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
.navbar-ja-btn {
	display: none;
}
.home-b-holder{
	background: #29444E;
}
.hb-content{
	/*background-image: none;*/
	height: inherit;
	width: auto
}
.hb-content .hb-para {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    width: auto;
}
.hb-para{
    margin-bottom:20px;
}
.hb-social{
	padding: 0 0 0 15px !important;
}
.footer-links{
    padding-top: 50px;
    padding-bottom: 50px;
}

.flinks li{
    padding-bottom: 5px;
    float: none;
}
.flinks li a {
    color: #ffffff;
    text-decoration: none;
    padding: 0;
}
.fl-content{
    height: auto;
    width: 100%
}
.footer{
    height: auto;
    top:0;
    margin-top: 50px;
    margin-bottom: 50px;
}
.f-author{
    width: auto;
}



.jp-page-breadcrumbs {
	padding-left: 15px;
	padding-right: 45px;
}
.jp-page.right {
	padding-right: 46px;
}
.jp-page.right > div {
	float: right;
	display: block;
	clear: both;
	width: 199px;
}
.jp-page.right a.back {
	background-color: #162C32;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 28px;
	font-weight: 300;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	display: block;
	float: right;
	width: 199px;
	height: 28px;
}
.jp-page.right a.back:hover,
.jp-page.right a.back:visited {
	text-decoration: none;
}
.jp-page.right > div > span {
	font-size: 13px;
	line-height: 13px;
	font-weight: 300;
	display: block;
	margin: 20px 0 10px;
}
.jp-page.right .apply-now-btn,
.jp-page.right .view-job-spec-btn {
	background: url(../../../images/apply-now-btn-bg.png) repeat-x 0 0;
	color: #fff;
	font-size: 26px;
	line-height: 46px;
	font-weight: 300;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	display: block;
	float: right;
	margin: 12px 0;
	width: 199px;
	height: 46px;
}
.jp-page.right .apply-now-btn:hover,
.jp-page.right .apply-now-btn:visited,
.jp-page.right .view-job-spec-btn:hover,
.jp-page.right .view-job-spec-btn:visited {
	color: #fff;
	text-decoration: none;
}
.jp-page.right .view-job-spec-btn {
	font-size: 22px;
}
.job-alerts-btn {
	background: url(../../../images/job-alerts-btn-bg.png) repeat-x 0 0;
	color: #fff;
	font-size: 24px;
	line-height: 50px;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	margin: 0 25px 0 10px;
	width: 160px;
	height: 50px;
}
.job-alerts-btn:hover,
.job-alerts-btn:visited {
	color: #fff;
	text-decoration: none;
}
.apply-with-linedin-btn img {
	display: block;
	margin: 20px 0 30px -2px;
}
.jp-page.right h3 {
	color: #2c2a2a;
	font-size: 24px;
	line-height: 24px;
	font-weight: 300;
	margin-top: 24px;
	/*margin-left: 15px;*/
}

h2.category-name {
	color: #162C32;
	font-size: 28px;
	line-height: 28px;
	font-weight: 300;
	padding: 18px 0 7px;
}
.job-block {
	background-color: #fafafa;
	color: #696767;
	font-size: 13px;
	line-height: 15px;
	font-weight: 100;
	vertical-align: top;
	border: 1px solid #dadada;
	display: block;
	margin: 15px 0;
	padding: 15px;
	width: 122%;
}
.job-block.listing {
	display: inline-block;
	margin: 1.2% 2% 1.2% 0;
	padding: 15px 15px 0 15px;
	width: 31.3%;
}
.job-block.listing:nth-child(3n + 2) {
	margin-right: 0;
}
.job-block a, .newsflash-title a {
	color: #696767;
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 8px;
	display: block;
	text-decoration: none;

}
.job-block a:hover,
.job-block a:visited,
.newsflash-title a:hover
.newsflash-title a:visited
 {
	color: #696767;
	text-decoration: none;
}
.job-block p, .newsflash p{
	line-height: 15px !important;
	margin: 0 !important;
	padding: 14px 0 0 !important;
}

.newsflash p{
	line-height: 15px !important;
	margin: 0 !important;
	padding: 0px 0 15px !important;
}


.job-block a.tell-me-more,
.home-b-holder a.readmore
 {
	color: #fff;
	background: url(../../../images/tell-me-more-bg.png) no-repeat 100% 50% #215F73;
	font-size: 13px;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	display: block;
	margin-top: 15px;
	margin-left: -15px;
	width: 130px;
	height: 30px;
}



.breadcrumb {
	background-color: transparent;
	border: 0 none;
	padding: 0;
}
.breadcrumb > li {
	display: inline;
	width: 100%;
}
.breadcrumb > li a,
.breadcrumb > li span {
	color: #696767;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	white-space: nowrap;
}
.breadcrumb > li a:hover,
.breadcrumb > li a:visited {
	color: #696767;
}
.breadcrumb > li a:hover {
	text-decoration: underline;
}
.breadcrumb > li span {
	white-space: nowrap;
	margin: 0 1px;
}
.breadcrumb > li + li::before {
	color: transparent;
	content: "";
	padding: 0;
}



span.required {
	color: #bf1a1d;
}



@media only screen and (max-width: 1080px) {

.navbar-default .navbar-nav > li > a {
	margin: 0;
}

.ha-content {
	display: none;
}
.hb-content,
.home-b-holder > div {
	background-image: none;
}

}


@media only screen and (max-width: 992px) {

.ic-main {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}
.ic-main .item-page h3,
.ic-main .item-page p,
.ic-main .item-page ul {
	padding-left: 15px;
	padding-right: 15px;
}
/*.ic-main .item-page p {
	height: 65px;
}*/
.ic-content h1,
.ic-content h1 a {
	width: 100%;
}
.navbar-default .navbar-nav {
	width: 100%;
}
.navbar-default .navbar-nav > li {
	text-align: center;
	width: 16.5%;
}
.navbar-default .navbar-nav > li > a {
	margin: 0;
}
.jp-page.right {
	display: none;
}
.top-location-filter,
.job-block.listing {
	margin: 2.4%;
	width: 95.2%;
}
h2.category-name {
	margin: 0 2.4%;
	width: 95.2%;
}

}


@media only screen and (max-width: 768px) {

.home-a-holder,
.inner-header-holder {
	background-color: #fff;
	background-image: none;
	height: auto;
}
.home-b-holder .hb-content .col-md-12 {
	padding: 0;
}
.container {
	width: 100%;
}
.moduletable {
    overflow-x: auto;
}
img {
	width: 100%;
}
.footer-links {
	display: none;
}
.hb-social {
	padding-bottom: 0;
}
.hb-social h4 {
	display: block;
	clear: both;
}
.flinks{
	margin: auto;
    width: 50%;
}
.left, .right{
	float: none;
}
.ic-main, .ic-content, .footer{
	width: 100%;
	display: block;
}
.ic-content {
	padding: 15px 0 35px;
}
.ic-content h1,
.ic-content h1 a {
	font-size: 20px;
	line-height: 20px;
	padding-top: 18px;
	padding-bottom: 18px;
	min-height: 56px;
}
.ic-side {
	display: none;
}
.custom.logo {
	padding-left: 0;
	padding-left: 0;
}
.navbar {
	margin-bottom: 0;
	min-height: 41px;
	height: 41px;
}
.navbar-new {
	margin: -1px 0 0;
    padding: 0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #A19F9D;
    box-shadow: none;
    background: #172C32;
}
.navbar-toggle{
    float: right;
    margin-left: 12px;
    padding: 5px;
    border: none;
    border-color: #ffffff;
    margin-top: 6px;
    margin-bottom: 4px;
}
.navbar-toggle,
.navbar-toggle:focus,
.navbar-toggle:hover {
	background-color: #172c32 !important;
}

.navbar-toggle .icon-bar{
    height: 3px;
    width: 27px;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #d5d5d5;
}

.navbar-collapse {
	padding: 0;
	width: 100%;
}
.navbar-default .navbar-nav {
	margin-left: 0;
	margin-right: 0;
	display: block;
}
.navbar-default .navbar-nav > li {
	width: 100%;
}

.navbar-ja-btn,
.apply-now-btn {
	background: url(../../../images/navbar-ja-btn-bg.png) repeat-x 0 0;
	color: #fff;
	font-size: 21px;
	line-height: 40px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	display: inline-block;
	float: left;
	margin-left: 12px;
	width: 142px;
	height: 40px;
}
.navbar-ja-btn:hover,
.navbar-ja-btn:visited {
	color: #fff;
	text-decoration: none;
}

.navbar-header {
	display: inline-block;
	float: right;
	height: 41px;
}

.jp-bottom-banner a {
	float: left !important;
}

.header {
	margin: 0;
}
.header-logo {
	margin: 5px 0;
}
.custom.logo {
	text-align: center;
}

.menu_mob {
	margin-top: 0 !important;
}

.jp-page-breadcrumbs,
.breadcrumb {
	display: none;
}

.jp-page.left {
	padding-left: 5px;
	padding-right: 5px;
}

.hb-content h1 {
    font-size: 38px;
}
.f-copyright {
    float: none;
    text-align: center;
    font-size: 10px;
}
.f-eboard {
    float: none;
    text-align: center;
}
.navbar-collapse.collapse.in, .navbar-collapse.collapsing  {
    background: #ffffff none repeat scroll 0 0;
}
.menu_mob {
	background-color: #fff;
    margin-top: 20px;
    padding: 0;
}
.menu_mob li.active > a {
    border-radius: 0 !important;
    margin: 0;
}

.find-jobs {
	background-color: #CBC7C3;
	clear: both;
	margin: 0;
	padding: 12px 0;
	width: 100%;
	height: 100%;
}

.find-jobs form,
.find-jobs table {
	margin: 0;
	padding: 0;
	width: 100%;
}
.find-jobs form {
	margin-left: 12px;
	width: 93%;
}
.find-jobs table td {
	clear: both;
	display: block;
	margin: 0;
	padding: 6px 0;
	width: 100%;
}
.find-jobs table td:last-of-type {
	padding: 6px 0 0;
}
.find-jobs table td.td-category,
.find-jobs table td.td-location {
	overflow: hidden;
	clear: none;
	display: inline-block;
	width: 48%;
}
.find-jobs table td.td-category {
	float: left;
}
.find-jobs table td.td-location {
	float: right;
}
.find-jobs input,
.find-jobs select {
	margin: 0;
	padding: 5px 5px 5px 12px;
	width: 100%;
	height: 30px;
}
.find-jobs input[name="word"] {
	width: 100%;
	height: 40px;
}
.find-jobs .header-search-btn {
	background-image: url(../../../images/icon-btn-search.png);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	line-height: 40px;
	width: 100%;
	height: 40px;
}
.find-jobs .title {
	display: none;
}
.find-jobs .title-mobile {
	padding-top: 0;
	display: block;
}
.find-jobs .title-mobile span {
	color: #172C32;
	font-size: 23px;
	line-height: 23px;
	font-weight: 100;
	white-space: nowrap;
	margin: 0 2px 0 12px;
	width: 100%;
}
.find-jobs .title-mobile {
	display: inline-block;
	width: 57%;
}
.find-jobs .social-icons {
	display: inline-block;
	padding-right: 6px;
	width: 41%;
}
.find-jobs .social-icons {
	text-align: right;
}
.custom.icm-banner-b,
.custom.icm-banner-b img {
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.social-icons-share a {
	clear: both;
	display: block;
}
.jp-bottom-banner {
	background-image: none;
	text-align: center;
}
.jp-bottom-banner a {
	display: block;
	float: none;
	margin: 0;
	width: 100%;
}
.ic-main .item-page ul li {
	display: block;
}
h2.category-name {
	font-size: 20px;
    line-height: 20px;
	padding: 12px 0 4px;
}
.top-location-filter {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 2.4%;
	padding-bottom: 0;
}
.top-location-filter ul li {
	margin: 7px 0;
}

}

.mc-field-group ul li label
{
	margin-left: 15px;

}

div#mc_embed_signup_scroll{

}

div#mc_embed_signup {
	background-color: #F7F7F7;
	width: 97%;
}



.item-pagehome {
	height: 100%;
}

.hb-content .latest-positions-border,
.hb-content .social-feed-border {
    border: 1px solid #aaa;
    box-sizing: border-box;
	border-radius: 10px;
	margin-bottom: 20px;
	padding: 0;
	display: block;
}

.hb-content .social-feed-border {
	padding: 12px 12px 0;
}

.hb-content .job-block {
	background-color: transparent;
	color: #fff;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: 100;
	vertical-align: top;
	border: 0 none;
	display: block;
	margin: 0;
	padding: 15px;
	width: 100%;
}

.hb-content .job-block > div {
	display: inline-block;
}

.hb-content .job-block > div:first-of-type {
	float: none;
}

.hb-content .job-block > div:last-of-type {
	float: right;
}

.hb-content .job-block > div:first-of-type a {
	font-size: 17px !important;
}

.hb-content .job-block > div:last-of-type span {
	font-size: 15px !important;
}

.hb-content .job-block a, .newsflash-title a {
	color: #fff;
}

.hb-content .job-block a.tell-me-more,
.home-b-holder a.readmore
{
	background: url(../../../images/tell-me-more-bg-2.jpg) no-repeat 100% 50% #216072;
	margin-bottom: -15px;
    margin-left: 0;
}

.hb-content .job-block p, .newsflash-title p {
	display: block;
	padding: 0 !important;
}

.newsflash-title p {
	padding-bottom: 15px !important;
}

.sourcecoast {
	color: #fff;
}

.sourcecoast a,
.sourcecoast a:visited,
.sourcecoast a:hover {
	color: #7599AF;
}

.sourcecoast.socialstream .preview {
	display: none;
}

.sourcecoast.socialstream .post {
	border: 0 none;
	border-radius: 0;
	margin-bottom: 0;
}

.socialstream .author-name,
.socialstream .date {
	color: #fff !important;
}

.socialstream .screen-name,
.socialstream .author-name,
.socialstream .date {
	font-weight: 100 !important;
}

.socialstream .author span {
	font-size: 12px !important;
	line-height: 14px;
}

.socialstream .post .message,
.socialstream .post .link {
	font-size: 1em !important;
	line-height: 1.2em;
	padding: 0 5px !important;
}

.socialstream .author-details {
	width: 75%;
}

.socialstream .author-image {
	margin-right: 20px !important;
	margin-bottom: 6px !important;
}

.home-b-holder h2 {
	font-size: 22px;
	line-height: 22px;
	font-weight: 600;
	font-family: Verdana,Geneva,sans-serif;
	padding: 12px 0;
}


.fastsocialshare_container div {
	margin-right: 5px;
	float: left;
	vertical-align: top;

	padding: 0px;
}


.fastsocialshare_container .fastsocialshare-share-fbsh{
	margin-top: 5px;
}